Subject: Re: [irtf-discuss] The Quantum Internet and Information Architecture

From: Rodney Van Meter <[email-masked]>
Date: Tue, 19 Nov 2019 15:38:27 +0900

Guntur, Marie-Jose,

There will be a QIRG meeting in Singapore today. 1710 in Hullet, if you are in Singapore.  If not, it is possible to participate online. Happy to have your contributions.

https://www7.ietf.org/how/meetings/106/remote/ <https://www7.ietf.org/how/meetings/106/remote/>
https://datatracker.ietf.org/rg/qirg/documents/ <https://datatracker.ietf.org/rg/qirg/documents/>

—Rod

Rodney Van Meter
Professor, Faculty of Environment and Information Studies
Keio University, Japan
[email-masked]

> On Jun 3, 2019, at 15:49, Guntur Wiseno Putra <[email-masked]> wrote:
> 
> Dear Marie,
> 
> Thank you for responding to my message and fir r
> the suggestion. 
> 
> I looked at 
> 
> https://datatracker.ietf.org/rg/qirg/about/ <https://datatracker.ietf.org/rg/qirg/about/>
> 
> and QIRG's mail archive: there I finded out Ronand van Meter's posts-- the one that co-wrote "Architectures of Building a Quantum Internet"
> 
> I finded it out as difficult to determine which list platform should be addressed to when ut was about informing a reference on "the quantum Internet": looking at that [email-masked] <mailto:[email-masked]> was devoted for general IRTF topics and [email-masked] <mailto:[email-masked]> as a special research group for the quantum Internet...
> 
> 
> Regard,
> Guntur Wiseno Putra
> 
> Pada Senin, 03 Juni 2019, Marie-Jose Montpetit <[email-masked] <mailto:[email-masked]>> menulis:
> Guntur: you should send your message to the Quantum Computing at the IRTF.
> 
> mjm 
> 
> 
> Marie-Jose Montpetit, Ph.D.
> [email-masked] <mailto:[email-masked]>
> [email-masked] <mailto:[email-masked]>
> 
> 
> 
> 
>> On Jun 2, 2019, at 11:26 AM, Guntur Wiseno Putra <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Dear [email-masked] <mailto:[email-masked]>,
>> 
>> Somwhere Communications of the ACM:  there was what may be an interesting reading on "quantum computer" as the Internet is about networks of computer and it is "A Blueprint of Building a Quantum Computer" 
>> (Van Meter, R. & C. Horsman, CACM October 2013 Vol. 56 No. 10)
>> 
>> https://m-cacm.acm.org/magazines/2013/10/168172-a-blueprint-for-building-a-quantum-computer/fulltext <https://m-cacm.acm.org/magazines/2013/10/168172-a-blueprint-for-building-a-quantum-computer/fulltext>
>> 
>> It was meant to "review the progress that has been made in developing architectures for full-scale quantum computers. (It) highlight(s) the process of integrating the basic elements that have already been developed, and introduce the challenges that remain in delivering on the promise of quantum computing".
>> 
>> Regard,
>> Guntur Wiseno Putra
>> 
>> Pada Jumat, 17 Mei 2019, Guntur Wiseno Putra <[email-masked] <mailto:[email-masked]>> menulis:
>> Dear All and Allison,
>> 
>> Regarding with Allison Mankin's message in the "Quantum Internet" (March 24rd 2019):
>> I ever tried to get an image on "the quantum Internet" by relating it with "Information Architecture": that I ever sent to [email-masked] <mailto:[email-masked]>.
>> 
>> https://lists.w3.org/Archives/Public/public-informationarchitecture/2019Mar/0002.html <https://lists.w3.org/Archives/Public/public-informationarchitecture/2019Mar/0002.html>
>> 
>> Regard, 
>> Guntur Wiseno Putra
>